<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99007ba0b184fa89249de5461eed0e24">
  <dict>
    <!--2021-12-29 17:47:58.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-12-29 17:47:58.000-->
    <int key="num_match">11</int>
    <!--2021-12-29 17:47:58.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
